/* Position */
 
.stickers {
	position: absolute;
	top: 0px;
	z-index: 100;
}
.stickers p 
{
	margin: 0 0 0px;
}
 
.sticker_left {
	left: 15px;	
	top: 25px;
}
.sticker_right {
	right: 15px;
}

/* Circle */

.sticker_circle .new_sticker, .sticker_circle .sale_sticker, .sticker_circle .featured_sticker, .sticker_circle .bestseller_sticker {
	  
}
.sticker_circle .sale_sticker {
	background-position: 0px -70px;
}
.sticker_circle .new_sticker {
	background-position: 0px 0px;
}
.sticker_circle .featured_sticker {
	background-position: 0px -140px;
}
.sticker_circle .bestseller_sticker {
	background-position: 0px -210px;
}
.sticker_circle .sale_sticker p{
	padding-top: 24px;
	font-size: 20px;		
}
.sticker_circle .new_sticker p, .sticker_circle .bestseller_sticker p{
	padding-top: 25px;
	font-size: 11px;		
}
.sticker_circle .featured_sticker p{
	padding-top: 19px;
	font-size: 11px;
	line-height: 14px;
}

/* Rectangle */

.sticker_rectangle .new_sticker, .sticker_rectangle .sale_sticker, .sticker_rectangle .featured_sticker, .sticker_rectangle .bestseller_sticker {
	 
}
.sticker_rectangle .new_sticker{
	background: #417ff6;
	background: linear-gradient(to top, #417ff6, #0a49f1);
}
.sticker_rectangle .sale_sticker
{
	background-color: rgba(0, 0, 0, 0.50);
	max-width: 200px;
	padding: 3px 8px;
		color: #fff;
		text-align: center;
}
.tooltip-arrow
{
	top: 50%;
	left: -5px !important;
	margin-top: -5px;
	border-width: 5px 5px 5px 0;
	border-right-color: rgba(0, 0, 0, 0.50);
}
.sticker_rectangle .featured_sticker{
	background: #9fcc42;
	background: linear-gradient(to top, #9fcc42, #5ebb19);
}
.sticker_rectangle .bestseller_sticker{
	background: #f99244;
	background: linear-gradient(to top, #f99244, #ff760d);
}
.sticker_rectangle .sale_sticker .tooltip-arrow {
  border-right-color: rgba(0, 0, 0, 0.50);
}
 